Package Gnumed :: Package wxpython :: Module gmAllergyWidgets :: Class cAllergyEditAreaPnl |
[frames] | no frames]

# Class cAllergyEditAreaPnl

source code

                                         wx.ScrolledWindow --+
                                                             |
    wxGladeWidgets.wxgAllergyEditAreaPnl.wxgAllergyEditAreaPnl --+
                                                                 |
                                                                cAllergyEditAreaPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
clear(self) | source code
refresh(self, allergy=None) | source code
save(self, can_create=True) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgAllergyEditAreaPnl.wxgAllergyEditAreaPnl.__init__